
/* Full Width Callout */
.bold-loyalties-callout {
	display: none;
	position: fixed;

	width: 100%;
	background: rgba(255,255,255,0.8);

	color: #000000;
	text-align:center;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	z-index: 9000;

	text-decoration: none;
}
.bold-loyalties-callout a {
	color: #000000;
	text-decoration: underline;
}

/*  Tab Callout  */
.bold-loyalties-callout-tab {
	display: none;
	position: fixed;
	bottom: 0;
	background: rgba(255,255,255,0.8);

	color: #000000;
	text-align:center;

	z-index: 9000;

	text-decoration: none;
}

.bold-loyalties-callout-tab a {
	display: block;
	color: #000000;
	font-size: inherit;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;

	padding-left: 1em;
	padding-right: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
}


/* Simple Callout */
.bold-loyalties-callout-nav {
	color: #000000;
	font-size: inherit;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

.bold-loyalties-callout-nav a {
	color: #000000;
	font-size: inherit;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}

.boldapps-rewards-points-customer-section {
	font-size: inherit;
	color: inherit;
}

.boldapps-rewards-points-customer-section * {
		color: inherit;
}

.boldapps-rewards-points-customer-section h1 {
	}

.boldapps-rewards-points-customer-section .bold-tier-row h3, .boldapps-rewards-points-customer-section .bold-points h3 {
	}

.boldapps-rewards-points-customer-section th {
		color: inherit;
}

.boldapps-rewards-points-customer-section .bold-points h2 {
		color: inherit;
}

.boldapps-rewards-points-customer-section .bold-hr {
	border: 1px solid inherit;
}

.boldapps-rewards-points-customer-section .bold-row {
	padding-bottom: inherit;
	padding-top: inherit;
}


